:root {
  --rojo: #FF4B44;
  --gris: #e6e6e6;
  --dark-gris: #5A5C5E;
  --texto: #212529;
}

:target {
  scroll-margin-top: 10rem;
}

@font-face {
  font-family: "Laliga-head";
  src: url("https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/laliga/fonts/LALIGAHeadlineVF-Regular.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Laliga-light";
  src: url("https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/laliga/fonts/LALIGAText-Light.woff2")
    format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Laliga-regular";
  src: url("https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/laliga/fonts/LALIGAText-Regular.woff2")
    format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Laliga-bold";
  src: url("https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/laliga/fonts/LALIGAText-Bold.woff2")
    format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

.images-related-slider {
  max-width: 140rem !important;
}
.swiper-button-next, .swiper-button-prev {
  color: var(--rojo) !important;
}

.caption,
.credits {
  display: inline-block !important;  
}
.caption {
  margin-right: .5rem;
  padding: .5rem 0;
  font-family: "Laliga-light" !important;
  font-size: 1.4rem !important;
  line-height: 1.8rem !important;
  color: var(--texto) !important;
  font-weight: 700 !important;
}
.credits {
  font-family: "Laliga-light" !important;
  font-size: 1.4rem !important;
  line-height: 1.8rem !important;
  color: var(--texto) !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
}

.c-header__user__nav {
  display: none;
}
.c-detail__top,
.c-detail__data {
  display: none !important;
}

.c-header__custom__text {
  font-family: "Laliga-head" !important;
  font-size: 1.2rem !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
  color: #fff !important;
}
.c-detail--special .c-detail__content {
  margin: 0 auto !important;
}
.c-detail__embed__code > * {
  width: 100%;
}

.c-paragraph {
  padding: 0 2rem !important;
  font-family: "Laliga-light" !important;
  font-size: 1.8rem !important;
  line-height: 3.2rem !important;
  color: var(--texto) !important;
  font-weight: 400 !important;
}
.c-paragraph b {
  font-family: "Laliga-regular" !important;
  font-weight: 500 !important;
}
.c-paragraph__title {
  font-family: "Laliga-head" !important;
  font-size: 2.5rem !important;
  line-height: 1 !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  color: var(--rojo) !important;
  letter-spacing: .04rem !important;
}
.composite-richtext .column-richtext.special-bgc.bgc-grisoscuro {
  background-color: var(--gris) !important;
}
.composite-richtext .column-richtext.special-bgc p {
  color: var(--texto) !important;
}

.composite-richtext .column-richtext.special-bgc a:hover {
  color: var(--rojo) !important;
}

.c-phrase__blockquote {
  padding: 1rem 2rem !important;
  font-family: "Laliga-head" !important;
  font-size: 2.2rem !important;
  line-height: 1 !important;
  font-weight: 400 !important;
  text-transform: none !important;
  font-style: normal !important;
  text-align: center !important;
  color: var( --dark-gris) !important;
  border-top: .1rem solid var( --dark-gris);
  border-bottom: .1rem solid var( --dark-gris);
  background: none !important;
}

.composite-incolumns {
  max-width: 99rem !important;
  padding: 2.5rem 1.5rem 2rem !important;
  background-color: var(--gris) !important;
}
.composite-incolumns h1 {
  padding: 0 !important;
  margin: 0 !important;
  font-family: "Laliga-head" !important;
  font-size: 2.5rem !important;
  line-height: 1 !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  color: var(--rojo) !important;
  letter-spacing: .04rem !important;
}
.composite-incolumns p {
  width: 100% !important;
  padding: 0 1rem !important;
  font-family: "Laliga-light" !important;
  font-size: 1.8rem !important;
  line-height: 3.2rem !important;
  color: var(--texto) !important;
  font-weight: 400 !important;
}

p a {
  font-family: "Laliga-regular" !important;
  font-size: 1.8rem !important;
  line-height: 3.2rem !important;
  color: var(--texto) !important;
  font-weight: 500 !important;
}
p a:hover {
  color: var(--rojo) !important;
}

* {
  box-sizing: border-box;
}

footer {
  display: none !important;
}

.pie {
  width: 100%;
  background: #fff;
  color: var(--texto);
  margin: 0 auto -5rem;
  padding: 5rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.pie span {
  margin-bottom: 3rem;
  text-align: center;
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 800;
  color: #000;
  font-family: "Laliga-Bold";
}
.pie p {
  width: 80%;
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.6rem;
  color: #000;
  font-family: "Laliga-regular";
}
.pie p strong {
  font-family: "Laliga-bold";
  font-size: 1.6rem;
  line-height: 2.6rem;
  font-weight: 700;
}
.pie img {
  width: 23rem !important;
  margin-top: 2rem;
  filter: invert(1);
}
.c-detail__media__txt {
  display: none;
}
.vimeo-embed {
  min-width: auto !important;
}
.apertura-ganador-laliga {
  max-width: 100%;
  margin: 0 auto 2rem;
  aspect-ratio: 16 / 9;
  background: url(https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/laliga/img/ganador_apertura-movil.jpg) no-repeat top center;
  background-size: cover;
  text-align: center;
}
.title-ganador-laliga {
  margin-bottom: 2rem;
  font-family: "Laliga-head";
  font-size: 3rem;
  line-height: 1.1;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--texto);
  letter-spacing: .04rem;
  text-align: center;
}
.title-ganador-laliga b {
  color: var(--rojo);
}
 .claim-home-laliga {
  padding: 0 2rem;
  margin-bottom: 2rem;
  font-family: "Laliga-light";
  font-size: 1.8rem;
  line-height: 3.2rem !important;
  font-weight: 300;
  color: var(--texto);
  text-align: center;
}
.claim-home-laliga strong {
  font-family: "Laliga-regular";
  font-weight: 500;
}
.imagen-galicia {
  max-width: 140rem;
  margin: 0 auto;
}
.imagen-galicia .caption {
  padding:.5rem 1rem;
}
.imagen-galicia .credits {
  padding: 0 1rem;
}
.banner-laliga {
  text-align: center;
}
.banner-laliga img {
  width: auto;
  margin: 0 auto 2rem;
}
.btn-laliga {
  max-width: fit-content;
  margin: 0 auto;
  padding: 1rem 2rem;
  font-family: "Laliga-head";
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 3rem;
  color: #FFF;
  text-align: center;
  letter-spacing: .072rem;
  text-transform: uppercase;
  background-color: var(--rojo);
  border-radius: 3rem;
}
.btn-laliga:hover {
  background-color: #cb403a;
}
.encuesta-laliga {
  padding: 5rem 2rem;
  text-align: center;
  /* background-color: var(--texto); */
}
.encuesta-laliga h3 {
  font-family: "Laliga-head";
  font-size: 3.6rem;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: var(--rojo);
  letter-spacing: .04rem;
}
.encuesta-laliga span {
  display: inline-block;
  margin-bottom: 3rem;
  font-family: "Laliga-regular";
  font-size: 2.4rem;
  line-height: 1;
  font-weight: 400;
  color: #fff;
}
.proyecto {
  padding: 5rem 2rem;
  background-color: var(--texto);
}
.proyecto-wrapper {
  max-width: 99rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}
.proyecto h3 {
  font-family: "Laliga-head";
  font-size: 4rem;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: var(--rojo);
  letter-spacing: .04rem;
}
.proyecto p {
  font-family: "Laliga-regular";
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 400;
  color: #fff;
  text-align: center;
}
.ganador {
  margin: 0 auto 2rem;
  max-width: 65rem;
  text-align: center;
}
.ganador img {
  max-width: 20rem;
  margin: 0 auto;
}
.ganador-txt {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: -.3rem;
  padding-bottom: 1rem;
  border-top: .1rem solid var(--texto);
  border-bottom: .1rem solid var(--texto);
}
.ganador-txt h3 {
  padding: 1rem 2rem;
  font-family: "Laliga-head";
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-align: center;
  color: var(--dark-gris);
}
.ganador-txt .name {
  display: flex;
  flex-direction: column;
}
.ganador-txt p {
  font-family: "Laliga-regular";
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--texto);
  text-align: center;
}
.ganador-txt p strong {
  font-weight: 700;
}


@media only screen and (min-width: 450px) {
  
}

@media only screen and (min-width: 768px) {
  .composite-incolumns {
    flex-direction: column !important;
  }
  .c-phrase__blockquote {
    font-size: 3.2rem !important;
  }
  .title-ganador-laliga {
    margin-bottom: 3rem;
    font-size: 4rem;
    line-height: 1;
  }  
  .claim-home-laliga {
    font-size: 2.4rem;
    line-height: 3.8rem !important;
  }
  .apertura-ganador-laliga {
    aspect-ratio: 16 / 9;
    background: url(https://dkumiip2e9ary.cloudfront.net/xalok/20-minutos/especiales/laliga/img/ganador_apertura-desktop.jpg) no-repeat center center;
    background-size: cover;
  }
  .imagen-galicia .caption {
    padding: .5rem 0 .5rem 1rem;
  }
  .imagen-galicia .credits {
    padding: 0;
  }
  .ganador {
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    padding-top: 3rem;
    /* border-top: .1rem solid var(--texto); */
    border-bottom: .1rem solid var(--texto);
  }
  .ganador:before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: .1rem;
    background-color: var(--texto);
  }
  .ganador img {
    position: relative;
    margin-top: -3rem;
    max-width: 25rem;
  }
  .ganador-txt {
    width: 70%;
    margin-top: 0;
    border-top: none;
    border-bottom: none;
  }
  .ganador-txt h3 {
    padding: 2.5rem 0 1rem;
    font-size: 3rem;
  }
  .ganador-txt .name {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: .5rem;
  }
}

@media only screen and (min-width: 900px) {
  .c-paragraph__title {
    font-size: 3rem !important;
  }
}

@media only screen and (min-width: 1024px) {
  .c-slider__swiper-container-buttons {
    height: 100% !important;
  }
}

@media only screen and (min-width: 1280px) {
  .title-ganador-laliga {
    margin-bottom: 4rem;
    font-size: 5rem;
    line-height: 1;
  }
}

@media only screen and (min-width: 1460px) {
  .imagen-galicia .caption {
    padding: .5rem 0;
  }
}

@media only screen and (min-width: 1920px) {

}